Package abrt

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See abrt in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • abrt-2.14.4-1.fc34.src
    • python3-devel
    • python3-devel = 3.9.0~rc1-2.fc34
  • abrt-2.14.4-1.fc34.x86_64
    • /usr/bin/python3
  • abrt-addon-ccpp-2.14.4-1.fc34.x86_64
    • /usr/bin/python3
  • abrt-addon-pstoreoops-2.14.4-1.fc34.x86_64
    • /usr/bin/python3
  • abrt-addon-vmcore-2.14.4-1.fc34.x86_64
    • /usr/bin/python3
  • abrt-plugin-bodhi-2.14.4-1.fc34.x86_64
    • /usr/bin/python3
  • abrt-plugin-machine-id-2.14.4-1.fc34.x86_64
    • /usr/bin/python3
  • abrt-tui-2.14.4-1.fc34.x86_64
    • /usr/bin/python3
    • python(abi) = 3.9
  • python3-abrt-2.14.4-1.fc34.x86_64
    • python(abi) = 3.9
  • python3-abrt-addon-2.14.4-1.fc34.noarch
    • python(abi) = 3.9
  • python3-abrt-container-addon-2.14.4-1.fc34.x86_64
    • python(abi) = 3.9
  • python3-abrt-doc-2.14.4-1.fc34.noarch
    • python(abi) = 3.9

Maintainers